[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'Masks' (#lcl)

# MatchesMaskList

If the file name matches at least one of passed masks sepearated by separator.

## Declaration

Source position: masks.pas line 86

`function MatchesMaskList(`
`const FileName: String;`
`const Mask: String;`
`Separator: Char = ';'`
`):Boolean;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.